.sp-comingsoon-wrap {padding-top:150px;}
#sp-top-bar {
  min-height: 35px;
}
#sp-top-bar a {
  color: #fff;
  font-size: 15px;
}
ul.social-icons > li {
  display: inline-block;
  margin: 5px 7px;
}
.fa.fa-facebook::before {
  content: "\f09a";
}
.logo {
  margin-top: 2px;
  max-width: 135px;
}
ul.sj-megamenu-parent > li.level-1 > a, ul.sj-megamenu-parent > li.level-1 > span {
  line-height: 118px;
}